table {
    border-collapse: collapse;
    margin: 10px auto;
}

th, td {
    border: 1px solid black;
    padding: 5px;
    text-align: center;
}

th {
    background-color: #00AD75;
    color:#000;
    width: 120px;
}

.cita {
    margin: 5px 0;
}


.btnBoton{
    background-color: #00AD75;
    border: none;
    padding: 10px 15px;
    border-radius: 3px;
    cursor:pointer;
}

.btnBoton:hover{
    background-color: green;
    color: #fff;
}